/* CSS Document for A1 Taxisl*/

/*****---------------------   RESET  ------------------------------------------*****/  
 
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td, * { margin: 0; padding: 0; }

a {outline:none; border:none; margin:0px; padding:0px; text-decoration:none;}
img {border:none;}

body 
{
	font:70% Arial, Helvetica, sans-serif;
	background: #222222;
	color:#222222;
}


.OuterWrapper
{
	width:900px;
	margin:10px auto;
}

.TopWrapper
{
	background:url(../images/wrapper-top.png) no-repeat;
	height:10px;
}

.BottomWrapper
{
	background:url(../images/wrapper-bottom.png) no-repeat;
	height:10px;
}

.Wrapper
{
	background:#fff;
}

.Header 
{
	width:880px;
	margin:0 auto;
}

.HeaderTop
{
	background:url(../images/header-top.png) no-repeat;
	height:10px;
}

.HeaderBottom
{
	background:url(../images/header-bottom.png) no-repeat;
	height:10px;
}

.HeaderMiddle
{
	background:url(../images/header-middle.png) repeat-x;
	height:130px;
	position:relative;
	font-family:"Arial Narrow",Webdings,Wingdings,symbol;
}

.HeaderMiddle h1
{
	color:#fff;
	font-size:70px;
	font-weight:bold;
	text-transform:uppercase;
	padding:20px 0 0 25px;
}

.HeaderMiddle .HeaderInfo
{
	position:absolute;
	color:#fff;
	right:30px;
	top:25px;

}

.HeaderMiddle .HeaderInfo h2
{	
	font-size:45px;
	text-align:right;
}


.HeaderMiddle .HeaderInfo span.Address
{
	font-size:14px;
}

.Menu
{
	width:860px;
	margin:20px auto;
	padding:5px 10px;
	height:20px;
	background:url(../images/menu-bg.png) no-repeat;
}

.Footer
{
	background:url(../images/footer-bg.png) no-repeat;
	width:860px;
	margin:0 auto;
	padding:5px 10px;
	height:20px;
	clear:both;
	position:relative;
}

.Footer .Telephone
{
	color:#fff;
	margin:2px 10px;
	font-size:13px;
	font-weight:bold;
	position:absolute;
	top:5px;
	right:10px
}

.Menu a, .Footer a
{
	color:#fff;
	border-left: 1px solid #fff;
	padding:0 10px;
	font-size:15px;
}

.Menu a:first-child, .Footer a:first-child
{
	border-left:none;
}


.Menu a:hover, .Footer a:hover
{
	text-decoration:underline;
}

.Content
{
	width:880px;
	margin:0 auto 20px;
	height:100%;
	overflow:auto;
}

.Content .MainContent
{
	float:left;
	width:610px;
}

.Content .MainContent .MainContentTop
{
	background:url(../images/main-content-top.png) no-repeat;
	height:15px;
}

.Content .MainContent .MainContentBottom
{
	background:url(../images/main-content-bottom.png) no-repeat;
	height:15px;
}

.Content .MainContent .MainContentMiddle
{
	background:url(../images/main-content-middle.png) repeat-y;
	padding:0 18px;
	font-size:13px;
}

.Content .MainContent .MainContentMiddle h1
{
	font-size:25px;
}

.Content .MainContent .MainContentMiddle h2
{
	font-size:16px;
}

.MainContentMiddle p
{
margin:5px 0;
}

.MainContentMiddle .Block
{
	width:574px;
	clear:both;
	height:100%;
	overflow:auto;
	margin:5px 0 0;
	
}

.MainContentMiddle .ContentLeft
{
	float:left;
	width:320px;
}

.MainContentMiddle .ContentRight
{
	margin-left:234px;
	width:335px;
	padding:0 0 0 5px;
}

.MainContentMiddle .ImageLeft img,.MainContentMiddle .ImageRight img
{
margin-top:5px;
}

.MainContentMiddle .ImageLeft
{
	float:left;
	width:230px
}

.MainContentMiddle .ImageRight
{
	width:230px;
	margin-left:330px;
}

.Content .SideBar
{
	margin-left:616px;
	width:264px;
}

.Content .SideBar a.Button img
{
	margin:0 0 10px 0;
}

.AdBox
{
    	background:url(../images/ad-box-top.png) no-repeat;
	height:100%;
	width:100%;
}

.AdBox .AdBoxTop
{
	background:url(../images/ad-box-top.png) no-repeat;
	height:9px;
	width:100%;
}

.AdBox .AdBoxMid
{
	background:url(../images/ad-box-mid.png) repeat-y;
	widows:100%;
	height:100%;
	min-height:95px;
	text-align:center;
}

.AdBox .AdBoxBot
{
	background:url(../images/ad-box-bot.png) no-repeat;
	height:9px;
	width:100%;
}

.AdBox .AdBoxMid h2
{
	padding:0 10px;
	font-size:20px;
}

.AdBox .AdBoxMid a
{
	text-align:center;
	color:#000;
	font-weight:bold;
	font-size:12px;

}

table.AdTariffs
{
	width:230px;
	margin:0 auto;
	font-weight:bold;
	font-size:12px;
}

table.AdTariffs td
{
	text-align:left;
}

table.AdTariffs td.Price
{
	color:#FC3317;
	text-align:right;
}


/**** Contact Page ****/

.ContactLeft
{
	width:280px;
	float:left;
}

.ContactLeft table tr td
{
	padding-bottom:10px;
	vertical-align:top;
}

.ContactLeft table tr td.ContactTitle
{
	font-weight:bold;
	padding-right:30px;
}

.ContactRight
{
	width:294px;
	margin-left:280px;
}

.ContactRight table.ContactForm
{
	margin-bottom:10px;
}

.ContactRight table.ContactForm input,
.ContactRight table.ContactForm textarea
{
width: 195px;
}

.ContactRight table.ContactForm .Buttons
{
	width:90px;
	margin-right:5px;
}


.MainContentMiddle a
{
	font-weight:bold;
	color:#222222;
}

.MainContentMiddle a:hover
{
text-decoration:underline;
}

table.TariffsTable
{
text-align:center;
}

table.TariffsTable th
{
text-align:left;
}
table.TariffsTable tr.TariffHeader th
{
text-align:center;
}
.BookingForm
{
	width:450px;
	margin:0 auto;
}

.BookingForm tr td
{
	padding-right:10px;
	vertical-align:top;
}

.BookingForm tr td span.BookingOther
{
	font-size:10px;
}

.BookingForm input, .BookingForm textarea, .BookingForm select
{
	width:200px;
	margin-bottom:5px;
}

.BookingForm input.Buttons
{
	width:99px;
}

.Spacer
{
	padding:5px;
}